/*

    Theme Name: RP Lighting Custom : Genesis Framework Required

	Theme URI:

	Description: Clean and responsive child theme created for the Genesis Framework.

    Author:

    Author URI:



    Version: 1.01



    Tags: gray, white, one-column, two-columns, left-sidebar, right-sidebar, fixed-width, custom-background, custom-header, custom-menu, full-width-template, theme-options, threaded-comments



	Template: genesis

	Template Version: 2.0.0



	License: GPL-2.0+

	License URI: http://www.opensource.org/licenses/gpl-license.php

*/





/* Table of Contents



	- HTML5 Reset

		- Baseline Normalize

		- Box Sizing

		- Float Clearing

	- Defaults

		- Typographical Elements

		- Headings

		- Objects

		- Forms

		- Tables

	- Structure and Layout

		- Site Containers

		- Column Widths and Positions

		- Column Classes

	- Common Classes

		- WordPress

		- Genesis

		- Titles

	- Widgets

		- Featured Content

	- Plugins

		- Genesis eNews Extended

		- Genesis Latest Tweets

		- Gravity Forms

		- Jetpack

	- Site Header

		- Title Area

		- Widget Area

	- Site Navigation

		- Header Navigation

		- Primary Navigation

		- Secondary Navigation

	- Content Area

		- Entries

		- Pagination

		- Comments

	- Sidebars

	- Footer Widgets

	- Site Footer

	- Media Queries

		- max-width: 1139px

		- max-width: 1023px

		- max-width: 767px



*/





/*

HTML5 Reset

---------------------------------------------------------------------------------------------------- */



/* Baseline Normalize

	normalize.css v2.1.2 | MIT License | git.io/normalize

--------------------------------------------- */



article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:

-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}



/* Box Sizing

--------------------------------------------- */



*,

input[type="search"] {

	-webkit-box-sizing: border-box;

	-moz-box-sizing:    border-box;

	box-sizing:         border-box;

}



/* Float Clearing

--------------------------------------------- */



.archive-pagination:before,

.clearfix:before,

.entry:before,

.entry-pagination:before,

.footer-widgets:before,

.nav-primary:before,

.nav-secondary:before,

.site-container:before,

.site-footer:before,

.site-header:before,

.site-inner:before,

.wrap:before {

	content: " ";

	display: table;

}



.archive-pagination:after,

.clearfix:after,

.entry:after,

.entry-pagination:after,

.footer-widgets:after,

.nav-primary:after,

.nav-secondary:after,

.site-container:after,

.site-footer:after,

.site-header:after,

.site-inner:after,

.wrap:after {

	clear: both;

	content: " ";

	display: table;

}





/*

Defaults

---------------------------------------------------------------------------------------------------- */





/* Import Fonts

--------------------------------------------- */

@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700);





/* Typographical Elements

--------------------------------------------- */



html {

	font-size: 62.5%; /* 10px browser default */

}



body {

	background-color: #fafafa;

	border-top: 24px solid #F90;

	color: #424242;

	font-family: 'Source Sans Pro', sans-serif;

	font-size: 16px;

	font-size: 1.6rem;

	font-weight: 400;

	line-height: 1.7;

}



a,

button,

input:focus,

input[type="button"],

input[type="reset"],

input[type="submit"],

textarea:focus,

.button {

	-webkit-transition: all 0.1s ease-in-out;

	-moz-transition:    all 0.1s ease-in-out;

	-ms-transition:     all 0.1s ease-in-out;

	-o-transition:      all 0.1s ease-in-out;

	transition:         all 0.1s ease-in-out;

}



::-moz-selection {

	background-color: #212121;

	color: #fff;

}



::selection {

	background-color: #212121;

	color: #fff;

}



a {

	color: #848484;

	text-decoration: none;

}



a img {

	margin-bottom: 12px;

	margin-bottom: 1.2rem;

}



a:hover {

	color: #ff5800;

}



p {

	margin: 0 0 24px;

	margin: 0 0 2.4rem;

	padding: 0;

}



strong {

	font-weight: 700;

}



ol,

ul {

	margin: 0;

	padding: 0;

}



blockquote,

blockquote::before {

	color: #212121;

	font-style: italic;



}



blockquote {

	margin: 40px 40px 24px;

	margin: 4rem 4rem 2.4rem;

}



blockquote::before {

	font-family: "Georgia", serif;

	content: "\201C";

	display: block;

	font-size: 30px;

	font-size: 3rem;

	height: 0;

	left: -20px;

	position: relative;

	top: -10px;

}



.entry-content code {

	background-color: #333;

	color: #ddd;

}



cite {

	font-style: normal;

}



/* Headings

--------------------------------------------- */

hr {width: 100%; display: block; clear: all;}



h1,

h2,

h3,

h4,

h5,

h6 {

	color: #212121;

	font-weight: 700;

	line-height: 1.2;

	margin: 0 0 16px;

	margin: 0 0 1.6rem;

}



h1 {

	font-size: 36px;

	font-size: 3.6rem;

}



h2 {

	font-size: 30px;

	font-size: 3rem;

}



h3 {

	font-size: 24px;

	font-size: 2.4rem;

}



h4 {

	font-size: 20px;

	font-size: 2rem;

}



h5 {

	font-size: 18px;

	font-size: 1.8rem;

}



h6 {

	font-size: 16px;

	font-size: 1.6rem;

}



/* Objects

--------------------------------------------- */



embed,

iframe,

img,

object,

video,

.wp-caption {

	max-width: 100%;

}



img {

	height: auto;

	width: auto; /* IE8 */

}



/* Forms

--------------------------------------------- */



input,

select,

textarea {

	background-color: #fff;

	border: 1px solid #c9c9c9;

	color: #848484;

	font-size: 14px;

	font-size: 1.4rem;

	padding: 8px;

	padding: 0.8rem;

	width: 100%;

}



input:focus,

textarea:focus {

	border: 1px solid #848484;

	outline: none;

}



::-moz-placeholder {

	color: #c9c9c99;

	opacity: 1;

}



::-webkit-input-placeholder {

	color: #c9c9c9;

}



button,

input[type="button"],

input[type="reset"],

input[type="submit"],

.button,

.entry-content .button {

	background-color: #424242;

	border: none;

	box-shadow: none;

	color: #fff;

	cursor: pointer;

	padding: 8px 24px;

	padding: 0.8rem 2.4rem;

	text-transform: uppercase;

	width: auto;

}



button:hover,

input:hover[type="button"],

input:hover[type="reset"],

input:hover[type="submit"],

.button:hover,

.entry-content .button:hover {

	background-color: #ff5800;

}



.entry-content .button:hover {

	color: #fff;

}



.button {

	display: inline-block;

}



input[type="search"]::-webkit-search-cancel-button,

input[type="search"]::-webkit-search-results-button {

	display: none;

}



/* Tables

--------------------------------------------- */



table {

	border-collapse: collapse;

	border-spacing: 0;

	line-height: 2;

	margin-bottom: 40px;

	margin-bottom: 4rem;

	width: 100%;

}



tbody {

	border-bottom: 1px solid #c9c9c9;

}



th,

td {

	text-align: left;

}



th {

	font-weight: bold;

	text-transform: uppercase;

}



td {

	border-top: 1px solid #c9c9c9;

	padding: 6px 0;

	padding: 0.6rem 0;

}





/*

Structure and Layout

---------------------------------------------------------------------------------------------------- */



/* Site Containers

--------------------------------------------- */



.site-container {

	margin: 0 auto;

	max-width: 1140px;

	-moz-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2);;

	-webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2);

	box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2);

	background-color: #fff;

}



.site-inner {

	clear: both;

	margin: 0 auto;

	overflow: hidden;

}



/* Column Widths and Positions

--------------------------------------------- */



/* Content */



.content {

	float: right;

	width:  74.666666667%;

	padding: 40px 40px 10px;

	padding: 4rem 4rem 1rem;

	margin-left: 2%;

		border-left: 1px solid #CCC;

}



.content-sidebar .content {

	float: left;

}



.full-width-content .content {

	width: 100%;

}



/* Primary Sidebar */



.sidebar-primary {

	float: right;

	width: 23.333333333%;

	padding-top: 15px;

}



.sidebar-content .sidebar-primary,

.sidebar-sidebar-content .sidebar-primary {

	float: left;



}



hr {margin: 18px 0px 0px;}



/* Secondary Sidebar */



.sidebar-secondary {

	float: left;

	width: 180px;

}



/* Column Classes

	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css

--------------------------------------------- */



.five-sixths,

.four-sixths,

.one-fourth,

.one-half,

.one-sixth,

.one-third,

.three-fourths,

.three-sixths,

.two-fourths,

.two-sixths,

.two-thirds {

	float: left;

	margin-left: 2.564102564102564%;

}



.one-half,

.three-sixths,

.two-fourths {

	width: 48.717948717948715%;

}



.one-third,

.two-sixths {

	width: 31.623931623931625%;

}



.four-sixths,

.two-thirds {

	width: 65.81196581196582%;

}



.one-fourth {

	width: 23.076923076923077%;

}



.three-fourths {

	width: 74.35897435897436%;

}



.one-sixth {

	width: 14.52991452991453%;

}



.five-sixths {

	width: 82.90598290598291%;

}



.first {

	clear: both;

	margin-left: 0;

}





/*

Common Classes

---------------------------------------------------------------------------------------------------- */



/* WordPress

--------------------------------------------- */



.avatar {

	float: left;

}



.alignleft .avatar {

	margin-right: 24px;

	margin-right: 2.4rem;

}



.alignright .avatar {

	margin-left: 24px;

	margin-left: 2.4rem;

}



.search-form input[type="submit"] {

	border: 0;

	clip: rect(0, 0, 0, 0);

	height: 1px;

	margin: -1px;

	padding: 0;

	position: absolute;

	width: 1px;

}



.sticky {

}



img.centered,

.aligncenter {

	display: block;

	margin: 0 auto 24px;

	margin: 0 auto 2.4rem

}



img.alignnone {

	margin-bottom: 12px;

	margin-bottom: 1.2rem;

}



.alignleft {

	float: left;

	text-align: left;

}



.alignright {

	float: right;

	text-align: right;

}



img.alignleft,

.wp-caption.alignleft {

	margin: 0 24px 24px 0;

	margin: 0 2.4rem 2.4rem 0;

}



img.alignright,

.wp-caption.alignright {

	margin: 0 0 24px 24px;

	margin: 0 0 2.4rem 2.4rem;

}



.wp-caption-text {

	font-size: 14px;

	font-size: 1.4rem;

	font-weight: 700;

	text-align: center;

}



.gallery-caption {

}



.widget_calendar table {

	width: 100%;

	margin-bottom: 0;

	line-height: 1.5;

}



.widget_calendar td,

.widget_calendar th {

	text-align: center;

}



.widget_calendar td#prev {

	text-align: left;

}



.widget_calendar td#next {

	text-align: right;

}



/* Genesis

--------------------------------------------- */



.breadcrumb {

    font-size: 12px;

    font-size: 1.2rem;

    margin: -40px -20px 20px;

    margin: -4rem -2rem 2rem;

    padding: 20px;

    padding: 2rem;

}



.archive-description,

.author-box {

	background-color: #c9c9c9;

	margin-bottom: 40px;

	margin-bottom: 4rem;

}



.archive-description {

	padding: 40px 40px 24px;

	padding: 4rem 4rem 2.4rem;

}



.author-box {

	padding: 40px;

	padding: 4rem;

}



.author-box-title {

	font-size: 16px;

	font-size: 1.6rem;

	margin-bottom: 4px;

	margin-bottom: 0.4rem;

}





.author-box p {

	margin-bottom: 0;

}



.author-box .avatar {

	margin-right: 24px;

	margin-right: 2.4rem;

}



/* Titles

--------------------------------------------- */



.entry-title {

	font-size: 36px;

	font-size: 3.6rem;

	line-height: 1;

}



.entry-title a,

.sidebar .widget-title a {

	color: #424242;

}



.entry-title a:hover {

	color: #ff5800;

}



.widget-title {

	font-size: 16px;

	font-size: 1.6rem;

	margin-bottom: 16px;

	margin-bottom: 1.6rem;

	text-transform: uppercase;

}



.sidebar .widget-title a {

	border: none;

}



.archive-title {

	font-size: 20px;

	font-size: 2rem;

	margin-bottom: 24px;

	margin-bottom: 2.4rem;

}





/*

Widgets

---------------------------------------------------------------------------------------------------- */



/* Featured Content

--------------------------------------------- */



.featured-content .entry {

	margin-bottom: 24px;

	margin-bottom: 2.4rem;

}



.featured-content .entry-title {

	border: none;

	font-size: 24px;

	font-size: 2.4rem;

	line-height: 1.2;

}



.featured-content .entry-title a {

	border: none;

}





/*

Plugins

---------------------------------------------------------------------------------------------------- */



/* Genesis eNews Extended

--------------------------------------------- */



.enews-widget .widget-title {

	color: #fff;

}



.enews-widget input {

	margin-bottom: 16px;

	margin-bottom: 1.6rem;

}



.enews-widget input:focus {

	border: 1px solid #ddd;

}



.enews-widget input[type="submit"] {

	background-color: #ff5800;

	color: #fff;

	margin: 0;

	width: 100%;

}



.enews-widget input:hover[type="submit"] {

	background-color: #424242;

}



/* Genesis Latest Tweets

--------------------------------------------- */



.latest-tweets ul li {

	margin-bottom: 16px;

	margin-bottom: 1.6rem;

}



/* Gravity Forms

--------------------------------------------- */



div.gform_wrapper input[type="email"],

div.gform_wrapper input[type="text"],

div.gform_wrapper textarea,

div.gform_wrapper .ginput_complex label {

	font-size: 14px;

	font-size: 1.4rem;

	padding: 8px;

	padding: 0.8rem;

}



div.gform_wrapper .ginput_complex label {

	padding: 0;

}



div.gform_wrapper li,

div.gform_wrapper form li {

	margin: 16px 0 0;

	margin: 1.6rem 0 0;

}



div.gform_wrapper .gform_footer input[type="submit"] {

	font-size: 14px;

	font-size: 1.4rem;

}



/* Jetpack

--------------------------------------------- */



img#wpstats {

	display: none;

}





/*

Site Header

---------------------------------------------------------------------------------------------------- */



.site-header {

	border-bottom: 1px solid #c9c9c9;

}



.site-header .wrap {

	padding: 10px 40px;

	padding: 1rem 4rem;

}



/* Title Area

--------------------------------------------- */



.title-area {

	float: left;

	font-weight: 700;

	padding: 16px 0;

	padding: 1.6rem 0;

	width: 320px;

}



.header-image .title-area {

	padding: 0;

}



.site-title {

	font-size: 28px;

	font-size: 2.8rem;

	line-height: 1;

	margin: 0 0 8px;

	margin: 0 0 0.8rem;

	text-transform: uppercase;

}



.site-title a,

.site-title a:hover {

	color: #212121;

}



.site-description {

	color: #c9c9c9;

	font-size: 16px;

	font-size: 1.6rem;

	font-weight: 400;

	line-height: 1;

	margin-bottom: 0;

}



/* Full width header, no widgets */



.header-full-width .title-area,

.header-full-width .site-title {

	width: 100%;

}



.header-image .site-description,

.header-image .site-title a {

	display: block;

	text-indent: -9999px;

}



/* Logo, hide text */



.header-image .site-header .wrap {

	background: url(images/logo.png) no-repeat left;

	padding: 1.6rem 0;

}



.header-image .site-title a {

	float: left;

	min-height: 60px;

	width: 100%;

}







/* Widget Area

--------------------------------------------- */



.site-header .widget-area {

	float: right;

	text-align: right;

	/* width: 720px; */

}

.title-area {
    display: none;
}



.header-image .site-header .widget-area {

	padding: 10px 0;

	padding: 1rem 0;

}



.site-header .search-form {

	float: right;

	margin-top: 24px;

	margin-top: 2.4rem;

}





/*

Site Navigation

---------------------------------------------------------------------------------------------------- */



.genesis-nav-menu {

	clear: both;

	color: #424242;

	line-height: 1.5;

	width: 100%;

	font-size: 14px;



}



.genesis-nav-menu .menu-item {

	display: inline-block;

	text-align: left;

}



.genesis-nav-menu a {

	border: none;

	display: block;

	padding: 18px 14px;

	padding: 1.8rem 1.4rem;

	position: relative;

	color: #339;

	font-weight: bold;

	text-transform: uppercase;

}



.genesis-nav-menu a:hover,

.genesis-nav-menu .current-menu-item > a,

.genesis-nav-menu .sub-menu .current-menu-item > a:hover {

	color: #c9c9c9;

}



.genesis-nav-menu .sub-menu .current-menu-item > a {

	color: #424242;

}



.genesis-nav-menu > .menu-item > a {

	text-transform: uppercase;

}



.genesis-nav-menu .sub-menu {

	left: -9999px;

	opacity: 0;

	position: absolute;

	-webkit-transition: opacity .4s ease-in-out;

	-moz-transition:    opacity .4s ease-in-out;

	-ms-transition:     opacity .4s ease-in-out;

	-o-transition:      opacity .4s ease-in-out;

	transition:         opacity .4s ease-in-out;

	width: 200px;

	z-index: 99;

}



.genesis-nav-menu .sub-menu a {

	background-color: #fff;

	border: 1px solid #eee;

	border-top: none;

	font-size: 14px;

	font-size: 1.4rem;

	padding: 16px 18px;

	padding: 1.6rem 1.8rem;

	position: relative;

	width: 200px;

}



.genesis-nav-menu .sub-menu .sub-menu {

	margin: -54px 0 0 199px;

}



.genesis-nav-menu .menu-item:hover {

	position: static;

}



.genesis-nav-menu .menu-item:hover > .sub-menu {

	left: auto;

	opacity: 1;

}



.genesis-nav-menu > .first > a {

	padding-left: 0;

}



.genesis-nav-menu > .last > a {

	padding-right: 0;

}



.genesis-nav-menu > .right {

	display: inline-block;

	float: right;

	list-style-type: none;

	padding: 18px 14px;

	padding: 1.8rem 1.4rem;

	text-transform: uppercase;

}



.genesis-nav-menu > .right > a {

	display: inline;

	padding: 0;

}



.genesis-nav-menu > .rss > a {

	margin-left: 48px;

	margin-left: 4.8rem;

}



.genesis-nav-menu > .search {

	padding: 14px 0 0;

	padding: 1.4rem 0 0;

}



/* Site Header Navigation

--------------------------------------------- */



.site-header .sub-menu {

	border-top: 3px solid #f90;

}



.site-header .sub-menu .sub-menu {

	margin-top: -57px;

}



/* Primary Navigation

--------------------------------------------- */



.nav-primary {

	background-color: #212121;

	color: #c9c9c9;

}



.nav-primary a {

	color: #c9c9c9;

}



.nav-primary a:hover,

.nav-primary .current-menu-item > a {

	color: #fff;

}



.nav-primary .sub-menu a {

	color: #424242;

}



.nav-primary .sub-menu a:hover {

	color: #c9c9c9;

}



/* Secondary Navigation

--------------------------------------------- */



.nav-secondary {

	background-color: #fff;

}





/*

Content Area

---------------------------------------------------------------------------------------------------- */



/* Entries

--------------------------------------------- */



.entry {

	margin-bottom: 40px;

	margin-bottom: 4rem;

}





.entry-content a {

	text-decoration: underline;

color: #ff6600;

}



.entry-content a:hover {

	text-decoration: underline;

}



.entry-content .attachment a,

.entry-content .gallery a {

	border: none;

}



.entry-content ol,

.entry-content p,

.entry-content ul,

.quote-caption {

	margin-bottom: 26px;

	margin-bottom: 2.6rem;

}



.entry-content ol,

.entry-content ul {

	margin-left: 40px;

	margin-left: 4rem;

}



.entry-content ol li {

	list-style-type: decimal;

}



.entry-content ul li {

	list-style-type: disc;

}



.entry-content ol ol,

.entry-content ul ul {

	margin-bottom: 0;

}



.entry-content .search-form {

	width: 50%;

}



.entry-meta {

	font-size: 14px;

	font-size: 1.4rem;

}



.entry-meta a:hover {

	text-decoration: underline;

}



.entry-header .entry-meta {

	margin-bottom: 24px;

	margin-bottom: 2.4rem;

}



.entry-footer .entry-meta {



}



.entry-comments-link::before {

	content: "\2014";

	margin: 0 6px 0 2px;

	margin: 0 0.6rem 0 0.2rem;

}



.entry-categories,

.entry-tags {

	display: block;

}



/* Pagination

--------------------------------------------- */



.archive-pagination,

.entry-pagination {

	font-size: 14px;

	font-size: 1.4rem;

	margin: 40px 0;

	margin: 4rem 0;

}



.archive-pagination li {

	display: inline;

}



.archive-pagination li a {

	background-color: #424242;

	border-radius: 3px;

	color: #fff;

	cursor: pointer;

	display: inline-block;

	padding: 7px 14px;

	padding: 0.7rem 1.4rem;

}



.archive-pagination li a:hover,

.archive-pagination li.active a {

	background-color: #ff5800;

}



.entry-pagination a {

	border-bottom: 1px solid #ddd;

}



/* Comments

--------------------------------------------- */



.comment-respond,

.entry-comments,

.entry-pings {

	background-color: #fff;

	margin-bottom: 40px;

	margin-bottom: 4rem;

}



.comment-content {

	clear: both;

}



.entry-comments .comment-author {

	margin-bottom: 0;

}



.comment-respond input[type="email"],

.comment-respond input[type="text"],

.comment-respond input[type="url"] {

	width: 50%

}



.comment-respond label {

	display: block;

	margin-right: 12px;

	margin-right: 1.2rem;

}



.comment-list li,

.ping-list li {

	list-style-type: none;

}



.comment-list li {

	margin-top: 24px;

	margin-top: 2.4rem;

	padding: 32px;

	padding: 3.2rem;



}



li.comment {

	margin: 16px 0 8px;

	margin: 1.6rem 0 0.8rem;

	padding: 16px 0px 16px 64px;

	padding: 1.6rem 0px 1.6rem 6.4rem;



}



.comment .avatar {

	margin: 0 16px 24px -64px;

	margin: 0 1.6rem 2.4rem -6.4rem;

}



.entry-pings .reply {

	display: none;

}



.bypostauthor {

}



.form-allowed-tags {

	background-color: #f5f5f5;

	font-size: 14px;

	font-size: 1.4rem;

	padding: 24px;

	padding: 2.4rem;

}



#comments h3,

#reply-title{

	font-size: 1.6rem;

    margin-bottom: 1.6rem;

    text-transform: uppercase;

}



a.comment-reply-link:after {

	content: "\f054";

    font-family: FontAwesome !important;

    font-size: 10px;

    padding-left: 6px;

}



/*

Sidebars

---------------------------------------------------------------------------------------------------- */





.widget_subpages a{ color: #339 !important;

	}





.widget_subpages h4.widgettitle{

	color: #339;

	border: none;

	margin: 20px 0px 0px;

	}





.widget_subpages a:before{content: "\f0c8"; font-family: fontawesome; padding-right: 10px; color: #339;}





.sidebar {



}



.sidebar a {

	color: #339;

	font-weight: bold;

	text-transform: uppercase;

	padding-left: 15px;

}



.sidebar img { vertical-align: middle;



}



.sidebar a.nomargin { padding-left: 0px;



}



.sidebar a:hover {

	text-decoration: underline;

}



.sidebar p:last-child {

	margin-bottom: 0;

}



.sidebar li {

	list-style-type: none;

	margin-bottom: 6px;

	margin-bottom: 0.6rem;

	word-wrap: break-word;

}



.sidebar li ul {

	margin-left: 16px;

	margin-left: 1.6rem;

}



.sidebar ul > li:last-child {

	margin-bottom: 0;

}



.widget_recent_entries li:before,

.widget_archive li:before,

.widget_categories li:before,

.widget_pages li:before,

.widget_meta li:before,

.sidebar .widget_nav_menu li:before,

.footer-widgets .widget_nav_menu li:before,

ul#recentcomments li:before {

	content: "\f054";

    font-family: FontAwesome !important;

    font-size: 12px;

    padding-right: 10px;

}



.sidebar .widget {

	margin-bottom: 10px;

	margin-bottom: 1rem;

	padding: 0px 20px 20px;

	background-color: #fff;



}



.sidebar .enews-widget {

	background-color: #c9c9c9;

	padding: 40px;

	padding: 4rem;

}



.sidebar .simple-social-icons {

	background-color: transparent

}



.sidebar .widget-title {

	margin-right: -20px;

	margin-right: -2rem;

	padding-bottom: 10px;

	padding-bottom: 1rem;

	border-bottom: 1px solid #c9c9c9;

}



.sidebar .enews-widget .widget-title {

	padding-bottom: 0;

	border-bottom: 0;

	margin-right: 0;

}



/*

Footer Widgets

---------------------------------------------------------------------------------------------------- */



.footer-widgets {

	background-color: #c9c9c9;

	clear: both;

	padding: 40px 40px 16px;

	padding: 4rem 4rem 1.6rem;

}



.footer-widgets-1,

.footer-widgets-2,

.footer-widgets-3 {

	width: 31.623931623931625%;

	float: left;

	margin-left: 2.564102564102564%;

}



.footer-widgets-1 {

	margin-left: 0;

}



.footer-widgets a:hover {

	text-decoration: underline;

}



.footer-widgets .widget {

	margin-bottom: 24px;

	margin-bottom: 2.4rem;

}



.footer-widgets .widget-title {

	color: #fff;

}



.footer-widgets li {

	list-style-type: none;

	margin-bottom: 6px;

	margin-bottom: 0.6rem;

	word-wrap: break-word;

}



.footer-widgets li ul {

	margin-left: 16px;

	margin-left: 1.6rem;

}



.footer-widgets .search-form input:focus {

	border: 1px solid #ddd;

}





/*

Site Footer

---------------------------------------------------------------------------------------------------- */



.site-footer {

	background-color: #424242;

	color: #f5f5f5;

	font-size: 14px;

	font-size: 1.4rem;

	padding: 20px 40px;

	padding: 2rem 4rem;

	text-align: right;

}



.site-footer a {

	color: #c9c9c9;

}



.site-footer a:hover {

	color: #afafaf;

	text-decoration: underline;

}

.site-footer p {

	margin-bottom: 0;

}



/*

Home

---------------------------------------------------------------------------------------------------- */



/* Home Slider

------------------------------------------------------------ */



#home-slider {

	border:none;

	overflow: hidden;

	border-bottom: 1px solid #c9c9c9;

}





#home-slider #genesis-responsive-slider {

	background-color: transparent;

	border: none;

	padding: 0;

}



#home-slider .flexslider {

	background-color: transparent;

}



#home-slider .flexslider .slides img {

	margin-bottom: 0;

}



#home-slider .genesis_responsive_slider .slide-excerpt {

	background-color: #fff;

    margin: 1.5%;

    opacity: 1;

    padding: 1.5%;

}



#home-slider .genesis_responsive_slider .slide-excerpt-border {

    border: medium none;

    margin: 0;

    padding: 0;

}



#home-slider .flex-control-nav {

	margin: -30px 0 0px;

}



#home-slider .flex-control-nav li {

    display: inline-block;

    margin: 0 6px;

}



#home-slider .flex-control-nav li a.active,

#home-slider .flex-control-nav li a:hover {

    position: relative;

    text-align: center;

}



#home-slider .flex-control-nav li a {

    background: none repeat scroll 0 0 padding-box #fff;

    border-radius: 100px 100px 100px 100px;

    cursor: pointer;

    display: block;

    height: 10px;

    text-indent: -9999px;

    width: 10px;

}



#home-slider .flex-control-nav li a.active:after,

#home-slider .flex-control-nav li a:hover:after {

    background: none repeat scroll 0 0 padding-box #ff5800;

    border-radius: 400px 400px 400px 400px;

    content: "";

    display: block;

    height: 10px;

    left: 0px;

    margin: 0;

    padding: 0;

    position: absolute;

    top: 0px;

    width: 10px;;

}



.diligent .flex-direction-nav a {

	color: #fff;

	background: none;

    cursor: pointer;

    display: block;

    font-size: 0;

    height: 35px;

    margin: -20px 0 0;

    position: absolute;

    top: 50%;

    width: 14px;

    text-indent: 0;

}



.diligent .flex-direction-nav a:hover {

	color: #FF5800;

}



.diligent .flex-direction-nav a:before {

    display: inline-block;

    font-family: 'FontAwesome';

    font-size: 32px !important;

    font-size: 3.2rem !important;

    font-weight: normal;

    margin-right: 0.618em;

}



.diligent .flex-direction-nav .next {

    right: -30px;

}

.diligent .flex-direction-nav .next:before {

    content: '\f138';

}

.diligent .flex-direction-nav .prev {

    left: -30px;

}

.diligent .flex-direction-nav .prev:before {

   content: '\f137';

}



.flex-direction-nav .flex-disabled {

    cursor: default;

    opacity: 0.3 !important;

}



.diligent .flex-direction-nav li .prev {

    left: 10px;

}



.diligent .flex-direction-nav li .next {

    right: 20px;

}



/* Diligent Blue

------------------------------------------------------------ */



.diligent-blue #home-slider .flex-control-nav li a.active:after,

.diligent-blue #home-slider .flex-control-nav li a:hover:after {

    background: none repeat scroll 0 0 padding-box #0071ce;

}



.diligent-blue a:hover {

	color: #0071ce;

}



.diligent-blue .button:hover,

.diligent-blue input:hover[type="button"],

.diligent-blue input:hover[type="reset"],

.diligent-blue input:hover[type="submit"],

.diligent-blue .button:hover,

.diligent-blue .entry-content .button:hover {

	background-color: #0071ce;

}



.diligent-blue .entry-title a:hover {

	color: #0071ce;

}



.diligent-blue .enews-widget input[type="submit"] {

	background-color: #0071ce;

	color: #fff;

	margin: 0;

	width: 100%;

}



.diligent-blue .site-header .sub-menu {

	border-top: 3px solid #0071ce;

}



.diligent-blue .archive-pagination li a:hover,

.diligent-blue .archive-pagination li.active a {

	background-color: #0071ce;

}



.diligent-blue #home-slider .flex-control-nav li a.active:after,

.diligent-blue #home-slider .flex-control-nav li a:hover:after {

    background: none repeat scroll 0 0 padding-box #0071ce;

}



.diligent-blue .flex-direction-nav a:hover {

	color: #0071ce;

}



/* Diligent Green

------------------------------------------------------------ */



.diligent-green #home-slider .flex-control-nav li a.active:after,

.diligent-green #home-slider .flex-control-nav li a:hover:after {

    background: none repeat scroll 0 0 padding-box #9fb323;

}



.diligent-green a:hover {

	color: #9fb323;

}



.diligent-green .button:hover,

.diligent-green input:hover[type="button"],

.diligent-green input:hover[type="reset"],

.diligent-green input:hover[type="submit"],

.diligent-green .button:hover,

.diligent-green .entry-content .button:hover {

	background-color: #9fb323;

}



.diligent-green .entry-title a:hover {

	color: #9fb323;

}



.diligent-green .enews-widget input[type="submit"] {

	background-color: #9fb323;

	color: #fff;

	margin: 0;

	width: 100%;

}



.diligent-green .site-header .sub-menu {

	border-top: 3px solid #9fb323;

}



.diligent-green .archive-pagination li a:hover,

.diligent-green .archive-pagination li.active a {

	background-color: #9fb323;

}



.diligent-green #home-slider .flex-control-nav li a.active:after,

.diligent-green #home-slider .flex-control-nav li a:hover:after {

    background: none repeat scroll 0 0 padding-box #9fb323;

}



.diligent-green .flex-direction-nav a:hover {

	color: #9fb323;

}



/* Diligent Red

------------------------------------------------------------ */



.diligent-red a:hover {

	color: #bc0031;

}



.diligent-red .button:hover,

.diligent-red input:hover[type="button"],

.diligent-red input:hover[type="reset"],

.diligent-red input:hover[type="submit"],

.diligent-red .button:hover,

.diligent-red .entry-content .button:hover {

	background-color: #bc0031;

}



.diligent-red .entry-title a:hover {

	color: #bc0031;

}



.diligent-red .enews-widget input[type="submit"] {

	background-color: #bc0031;

	color: #fff;

	margin: 0;

	width: 100%;

}



.diligent-red .site-header .sub-menu {

	border-top: 3px solid #bc0031;

}



.diligent-red .archive-pagination li a:hover,

.diligent-red .archive-pagination li.active a {

	background-color: #bc0031;

}



.diligent-red #home-slider .flex-control-nav li a.active:after,

.diligent-red #home-slider .flex-control-nav li a:hover:after {

    background: none repeat scroll 0 0 padding-box #bc0031;

}



.diligent-red .flex-direction-nav a:hover {

	color: #bc0031;

}



/* Diligent Red

------------------------------------------------------------ */



.diligent-purple a:hover {

	color: #51348a;

}



.diligent-purple .button:hover,

.diligent-purple input:hover[type="button"],

.diligent-purple input:hover[type="reset"],

.diligent-purple input:hover[type="submit"],

.diligent-purple .button:hover,

.diligent-purple .entry-content .button:hover {

	background-color: #51348a;

}



.diligent-purple .entry-title a:hover {

	color: #51348a;

}



.diligent-purple .enews-widget input[type="submit"] {

	background-color: #51348a;

	color: #fff;

	margin: 0;

	width: 100%;

}



.diligent-purple .site-header .sub-menu {

	border-top: 3px solid #51348a;

}



.diligent-purple .archive-pagination li a:hover,

.diligent-purple .archive-pagination li.active a {

	background-color: #51348a;

}



.diligent-purple #home-slider .flex-control-nav li a.active:after,

.diligent-purple #home-slider .flex-control-nav li a:hover:after {

    background: none repeat scroll 0 0 padding-box #51348a;

}



.diligent-purple .flex-direction-nav a:hover {

	color: #51348a;

}



/* Diligent Yellow

------------------------------------------------------------ */



.diligent-yellow a:hover {

	color: #fed63e;

}



.diligent-yellow .button:hover,

.diligent-yellow input:hover[type="button"],

.diligent-yellow input:hover[type="reset"],

.diligent-yellow input:hover[type="submit"],

.diligent-yellow .button:hover,

.diligent-yellow .entry-content .button:hover {

	background-color: #fed63e;

}



.diligent-yellow .entry-title a:hover {

	color: #fed63e;

}



.diligent-yellow .enews-widget input[type="submit"] {

	background-color: #fed63e;

	color: #fff;

	margin: 0;

	width: 100%;

}



.diligent-yellow .site-header .sub-menu {

	border-top: 3px solid #fed63e;

}



.diligent-yellow .archive-pagination li a:hover,

.diligent-yellow .archive-pagination li.active a {

	background-color: #fed63e;

}



.diligent-yellow #home-slider .flex-control-nav li a.active:after,

.diligent-yellow #home-slider .flex-control-nav li a:hover:after {

    background: none repeat scroll 0 0 padding-box #fed63e;

}



.diligent-yellow .flex-direction-nav a:hover {

	color: #fed63e;

}











/*

NEW STYLES

------------------------------------------------------------------------------------------------------------------------------------------------ */



h3, h2{font-size: 18px; }



.welcome {font-size: 14px; margin: 20px 0px 0px;}

.welcome a{font-weight: normal; padding: 0px; color: #C63; text-transform: none;}



.entry-title {font-size: 24px; padding-bottom: 10px;}



.map {border: 1px soild red !important;}



td {vertical-align: top;}



#home-slider .genesis_responsive_slider .slide-excerpt { background-color: rgba(255, 255, 255, 0.75); margin: 0px; color:#000; }

#home-slider .genesis_responsive_slider .slide-excerpt h2 a{ color:#339; }

#home-slider .genesis_responsive_slider .slide-excerpt a{ color:#C60; }



#rememberme { width: auto;}





.sidebar .widget-title { display: none; }



.entry-content hr{margin-bottom: 30px; }



.widget_subpages .widget-title {

   display: block;

   content: none;

    pointer-events: none;

   cursor: default;

}



.widget_subpages .widget-title a:before {

   content: none;



}





.site-footer {

background-color: #336;

color: #f5f5f5;

font-size: 14px;

font-size: 1.4rem;

padding: 20px 40px;

padding: 2rem 4rem;

text-align: right;

}



.footer-widgets {

background-color: #336;

color: #fff;

clear: both;

padding: 40px 40px 16px;

padding: 4rem 4rem 1.6rem;

}



.footer-widgets a{

color: #C63;

}





.footer-widgets-1

{width: 25%;}

.footer-widgets-2

{margin-left: 10%;}

.footer-widgets-3

{width: 25%; float: right;}









/*

Single Product Page

---------------------------------------------------- */





.energystar_logo {float: left; width: 100px; padding-right: 20px;}

.dlc_logo {float: left; width: 100px; padding-right: 20px;}

.led_logo {float: left; width: 100px; padding-right: 20px;}

.ja8_logo {float: left; width: 100px; padding-right: 20px;}

h1.entry-title {margin-bottom: 0px; }



.product_id {font-weight: bold; margin-bottom: 40px;}



.sidebar .widget {padding: 0px 20px 15px;}





.widget_subpages {margin-top: -15px;}





.breadcrumb {margin-bottom: 0px; }



.single_product_imgcontainer { position: relative; margin-bottom: 50px;  overflow: hidden; border: 1px solid #ccc; }

.magnify { position: absolute; bottom: -7px; right: 1px; opacity: .6; }

.magnify_icon {width: 50px;}





.single_product_img {width: 100%; height: auto;  }



/* .single_product_imgcontainer:hover .single_product_img { */
/*  */
/*   -moz-transform: scale(2.5); */
/*  */
/*   -webkit-transform: scale(2.5); */
/*  */
/*   transform: scale(2.5); */
/*  */
/*   } */



.entry-content-left {width: 50%; float: left;}

.entry-content-left-blueprint {width: 100%; margin-bottom: 20px;}



.entry-content-login { margin-top: 25px;}

.entry-content-login a{ color: #339; font-weight: bold; padding-bottom: 20px; }

.entry-content-login a:hover { color: #C63; font-weight: bold; padding-bottom: 20px; }



.special_cloud {float: left; display: inline; margin-right: 15px; }



.entry-content_right {width: 44%; float: right;}



.specs {font-weight: bold; font-size: 125%;}







@media only screen and (max-width: 767px) {



.product-left { width: 100%; float: none; margin-right: 0; margin-bottom: 15px;}

.product-right { width: 100%;   float: none; margin-left: 0; margin-bottom: 15px}







.entry-content_right {width: 100%; float: none; margin-top: 20px; margin-left: 20px;}

.entry-content-left {width: 100%; float: none;}





}



.search-results  article {border-bottom: 1px solid #333 ;}





/*

Multi Product Page

---------------------------------------------------- */



.multi_product_title { font-size: 22px; margin-top: -15px !important;}



.product-left { width: 49%; height: 332px; border: 1px solid #CCC; float: left; margin-right: 1%; margin-bottom: 20px;}

.product-left:hover{  border: 1px solid #C60;}

.product-right { width: 49%; height: 332px; border: 1px solid #ccc; float: right; margin-left: 1%; margin-bottom: 20px;}

.product-right:hover{  border: 1px solid #C60;}

.entry-content-login a {text-decoration: none;}


.entry-content-login a:hover {text-decoration: none;}

.widget_subpages a:hover {color: #C60 !important;}

img.mini_product.wp-post-image {height: 186px; display: block;
    margin-left: auto;
    margin-right: auto;}

.mini_preview {margin: 20px 20px 10px; line-height: 1.2; height: 65px;}

.mini_product_desc {font-weight: normal; color: #000; }

.feature_icon {margin-left: 20px;}

.mini_magnify {float:right; margin-right: 15px; width: 31px; opacity: .5; }



#loginform {margin: 20px 0; padding-top: 20px;}



	.register { margin: 20px 25%; padding-top: 20px;}





@media only screen and (max-width: 767px) {



.product-left { width: 100%; float: none; margin-right: 0; margin-bottom: 15px;}

.product-right { width: 100%;  float: none; margin-left: 0; margin-bottom: 15px}



	.register { margin: 20px 5%;

	padding-top: 20px;}



#loginform {margin: 20px 5%; padding-top: 20px;}



}





/*

END NEW STYLES

------------------------------------------------------------------------------------------------------------------------------------------------ */











/*

Media Queries

---------------------------------------------------------------------------------------------------- */



@media only screen and (-webkit-min-device-pixel-ratio: 1.5),

	only screen and (-moz-min-device-pixel-ratio: 1.5),

	only screen and (-o-min-device-pixel-ratio: 3/2),

	only screen and (min-device-pixel-ratio: 1.5) {



	.header-image .site-header .wrap {

		background: url(images/logo@2x.png) no-repeat left;

		background-size: 260px 60px;



	}





}



@media only screen and (max-width: 1139px) {



	.site-header .widget-area,

	.site-inner,

	.title-area,

	.wrap {

		width: 100%;





	}



	.header-image .site-header .wrap {

		background-position: center top;

		margin-top: 20px;

	}







	.site-header .wrap {

		padding: 10px 40px 0;

    	padding: 1rem 4rem 0;

	}



	.genesis-nav-menu li,

	.site-header ul.genesis-nav-menu,

	.site-header .search-form {

		float: none;

	}



	.genesis-nav-menu,

	.site-description,

	.site-header .title-area,

	.site-header .search-form,

	.site-title {

		text-align: center;

	}



	.genesis-nav-menu a,

	.genesis-nav-menu > .first > a,

	.genesis-nav-menu > .last > a {

		padding: 20px 16px;

		padding: 2rem 1.6rem;

	}



	.site-header .search-form {

		margin: 16px auto ;

		margin: 1.6rem auto;

	}



	.genesis-nav-menu li.right {

		display: none;

	}



}



@media only screen and (max-width: 1023px) {



	body {

		background-color: #fff;

	}



	.content,

	.footer-widgets-1,

	.footer-widgets-2,

	.footer-widgets-3,

	.sidebar-primary,

	.sidebar-secondary,

	.site-header .widget-area,

	.site-inner,

	.title-area,

	.wrap {

		width: 100%;

	}



	.archive-description,

	.author-box,

	.sidebar .widget {

		padding: 40px;

		padding: 4rem;

	}



	.comment-respond,

	.entry,

	.entry-comments,

	.entry-footer .entry-meta,

	.header-image .site-header .widget-area,

	.site-header {

		padding: 0;

	}



	.entry-footer .entry-meta {

		margin: 0;

		padding-top: 12px;

		padding-top: 1.2rem;

	}



	.sidebar .widget.enews-widget {

		padding: 40px;

		padding: 4rem;

	}



	.site-footer {

		text-align: center;

	}



	.footer-widgets {

		padding: 40px 5% 16px;

	}



	.footer-widgets-1,

	.footer-widgets-2,

	.footer-widgets-3 {

		margin: 0;

	}



}



@media only screen and (max-width: 767px) {



	.five-sixths,

	.four-sixths,

	.one-fourth,

	.one-half,

	.one-sixth,

	.one-third,

	.three-fourths,

	.three-sixths,

	.two-fourths,

	.two-sixths,

	.two-thirds {

		margin: 0;

		width: 100%;

	}



}


header .wrap {
    position: relative;
}

@media all and (min-width: 1140px) {
    .title-area {
        position: relative;
        width: 250px;
        height: 100px;
        position: absolute;
        left: 0px;
        top: 30px;
        cursor: pointer;
        display:block;
    }
    .title-area a {
        display: block;
        height: 100px;
    }
}

.magnify {
    display: none;
}


.advancedsearchresults input[type=checkbox] {
	width: auto;
}
.advancedsearchresults .entry-content {
	display: table;
	width: 100%;
}
/* .advancedsearchresults .entry-content form[id^="search-filter-form-"], */
/* .advancedsearchresults .entry-content div[id^="search-filter-results-"] { */
/* 	display: table-cell; */
/* 	width: 50% */
/* } */

.advancedsearchresults .entry-content form[id^="search-filter-form-"] {
	display: table-cell;
	width: 300px;
}

.advancedsearchresults .entry-content div[id^="search-filter-results-"] {
	display: table-cell;
	/* width: calc(100% - 300px); */
}

.advancedsearchresults .entry-content div[id^="search-filter-results-"] h2 {
	/* display: none !important; */
	margin-bottom: 0;
}

.advancedsearchresults .entry-content div[id^="search-filter-results-"] hr,
.advancedsearchresults .entry-content div[id^="search-filter-results-"] small,
.search-filter-results > div p:nth-of-type(1) {
	display: none;
}

.search-filter-results .pagination .nav-previous,
.search-filter-results .pagination .nav-next {
    display: inline-block;
    margin-right: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.advancedsearchresults .entry-content div[id^="search-filter-results-"] > div.pagination {
    display: block;
    clear: both;
}
.advancedsearchresults .entry-content div[id^="search-filter-results-"] > div:not(.pagination) {
    width: 49%;
    height: 332px;
    border: 1px solid #CCC;
    float: left;
    margin-right: 1%;
    margin-bottom: 20px;
    padding: 20px;
    cursor: pointer;
    overflow: hidden;
}
.advancedsearchresults .entry-content div[id^="search-filter-results-"] > div:not(.pagination) p {
    line-height: 14pt;
}
.advancedsearchresults .entry-content div[id^="search-filter-results-"] > div:not(.pagination) a {
    color: #339;
    font-weight: bold;
    text-decoration: none;
}
.advancedsearchresults .entry-content div[id^="search-filter-results-"] > div:not(.pagination) a:hover {
    color: #C63;
}

.advancedsearchresults .entry-content div[id^="search-filter-results-"] > div:not(.pagination):hover {
    border: 1px solid #C63;
}

.advancedsearchresults .entry-content div[id^="search-filter-results-"] > div:not(.pagination):hover a {
    color: #C63;
}

@media all and (max-width: 800px) {
    .advancedsearchresults .entry-content div[id^="search-filter-results-"] > div:not(.pagination) {
        float: none;
        width: 100%;
    }
}
